com.example.anna.phototag

## Class R.id

- java.lang.Object
- - com.example.anna.phototag.R.id

- Enclosing class:
    R

      public static final class R.id
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `action_bar`
    `static int` | `action_bar_activity_content`
    `static int` | `action_bar_container`
    `static int` | `action_bar_root`
    `static int` | `action_bar_spinner`
    `static int` | `action_bar_subtitle`
    `static int` | `action_bar_title`
    `static int` | `action_context_bar`
    `static int` | `action_menu_divider`
    `static int` | `action_menu_presenter`
    `static int` | `action_mode_bar`
    `static int` | `action_mode_bar_stub`
    `static int` | `action_mode_close_button`
    `static int` | `action_settings`
    `static int` | `activity_chooser_view_content`
    `static int` | `addCapa`
    `static int` | `addPlugin`
    `static int` | `always`
    `static int` | `area`
    `static int` | `autora`
    `static int` | `beginning`
    `static int` | `belles_arts`
    `static int` | `Belles_Arts`
    `static int` | `bn`
    `static int` | `cam`
    `static int` | `camara`
    `static int` | `cancel`
    `static int` | `cap`
    `static int` | `capa`
    `static int` | `checkbox`
    `static int` | `collapseActionView`
    `static int` | `compartir`
    `static int` | `container`
    `static int` | `date`
    `static int` | `decor_content_parent`
    `static int` | `default_activity_button`
    `static int` | `defaultPluguin`
    `static int` | `dialog`
    `static int` | `dialog_info`
    `static int` | `disableHome`
    `static int` | `drawer_layout`
    `static int` | `Drive`
    `static int` | `Dropbox`
    `static int` | `dropdown`
    `static int` | `edit_query`
    `static int` | `editTextDialogData`
    `static int` | `editTextDialogLloc`
    `static int` | `editTextDialogNom`
    `static int` | `editTextDialogNomCapa`
    `static int` | `editTextDialogNomFitxer`
    `static int` | `end`
    `static int` | `enfocar`
    `static int` | `expand_activities_button`
    `static int` | `expanded_menu`
    `static int` | `filtre`
    `static int` | `format`
    `static int` | `Galeria`
    `static int` | `guardar`
    `static int` | `guardarcom`
    `static int` | `home`
    `static int` | `homeAsUp`
    `static int` | `icon`
    `static int` | `icons`
    `static int` | `ifRoom`
    `static int` | `image`
    `static int` | `imageView`
    `static int` | `imageView2`
    `static int` | `info`
    `static int` | `list_item`
    `static int` | `list_submenuModeTag`
    `static int` | `listMode`
    `static int` | `middle`
    `static int` | `modetag`
    `static int` | `name`
    `static int` | `nameAddCapa`
    `static int` | `navigation_drawer`
    `static int` | `never`
    `static int` | `no`
    `static int` | `nomCapa`
    `static int` | `nomFitxer`
    `static int` | `none`
    `static int` | `normal`
    `static int` | `ok`
    `static int` | `plugin`
    `static int` | `progress_circular`
    `static int` | `progress_horizontal`
    `static int` | `prova`
    `static int` | `punt`
    `static int` | `quit`
    `static int` | `radio`
    `static int` | `relative_edittag`
    `static int` | `SboreNosaltres`
    `static int` | `search_badge`
    `static int` | `search_bar`
    `static int` | `search_button`
    `static int` | `search_close_btn`
    `static int` | `search_edit_frame`
    `static int` | `search_go_btn`
    `static int` | `search_mag_icon`
    `static int` | `search_plate`
    `static int` | `search_src_text`
    `static int` | `search_voice_btn`
    `static int` | `section_label`
    `static int` | `shortcut`
    `static int` | `showCustom`
    `static int` | `showHome`
    `static int` | `showTitle`
    `static int` | `site`
    `static int` | `sortir`
    `static int` | `Sortir`
    `static int` | `split_action_bar`
    `static int` | `submit_area`
    `static int` | `tabMode`
    `static int` | `tfg`
    `static int` | `title`
    `static int` | `ToolbarEdit`
    `static int` | `tutor`
    `static int` | `universitat`
    `static int` | `up`
    `static int` | `useLogo`
    `static int` | `withText`
    `static int` | `wow`
    `static int` | `wrap_content`
    `static int` | `xinxeta_blanca`
    `static int` | `xinxeta_blau`
    `static int` | `xinxeta_blaucel`
    `static int` | `xinxeta_gris`
    `static int` | `xinxeta_groc`
    `static int` | `xinxeta_lila`
    `static int` | `xinxeta_marro`
    `static int` | `xinxeta_negra`
    `static int` | `xinxeta_taronja`
    `static int` | `xinxeta_verda`
    `static int` | `xinxeta_verdfosc`
    `static int` | `xinxeta_vermella`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.id()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Belles_Arts

          public static final int Belles_Arts

      See Also:
        Constant Field Values

    - #### Drive

          public static final int Drive

      See Also:
        Constant Field Values

    - #### Dropbox

          public static final int Dropbox

      See Also:
        Constant Field Values

    - #### Galeria

          public static final int Galeria

      See Also:
        Constant Field Values

    - #### SboreNosaltres

          public static final int SboreNosaltres

      See Also:
        Constant Field Values

    - #### Sortir

          public static final int Sortir

      See Also:
        Constant Field Values

    - #### ToolbarEdit

          public static final int ToolbarEdit

      See Also:
        Constant Field Values

    - #### action_bar

          public static final int action_bar

      See Also:
        Constant Field Values

    - #### action_bar_activity_content

          public static final int action_bar_activity_content

      See Also:
        Constant Field Values

    - #### action_bar_container

          public static final int action_bar_container

      See Also:
        Constant Field Values

    - #### action_bar_root

          public static final int action_bar_root

      See Also:
        Constant Field Values

    - #### action_bar_spinner

          public static final int action_bar_spinner

      See Also:
        Constant Field Values

    - #### action_bar_subtitle

          public static final int action_bar_subtitle

      See Also:
        Constant Field Values

    - #### action_bar_title

          public static final int action_bar_title

      See Also:
        Constant Field Values

    - #### action_context_bar

          public static final int action_context_bar

      See Also:
        Constant Field Values

    - #### action_menu_divider

          public static final int action_menu_divider

      See Also:
        Constant Field Values

    - #### action_menu_presenter

          public static final int action_menu_presenter

      See Also:
        Constant Field Values

    - #### action_mode_bar

          public static final int action_mode_bar

      See Also:
        Constant Field Values

    - #### action_mode_bar_stub

          public static final int action_mode_bar_stub

      See Also:
        Constant Field Values

    - #### action_mode_close_button

          public static final int action_mode_close_button

      See Also:
        Constant Field Values

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### activity_chooser_view_content

          public static final int activity_chooser_view_content

      See Also:
        Constant Field Values

    - #### addCapa

          public static final int addCapa

      See Also:
        Constant Field Values

    - #### addPlugin

          public static final int addPlugin

      See Also:
        Constant Field Values

    - #### always

          public static final int always

      See Also:
        Constant Field Values

    - #### area

          public static final int area

      See Also:
        Constant Field Values

    - #### autora

          public static final int autora

      See Also:
        Constant Field Values

    - #### beginning

          public static final int beginning

      See Also:
        Constant Field Values

    - #### belles_arts

          public static final int belles_arts

      See Also:
        Constant Field Values

    - #### bn

          public static final int bn

      See Also:
        Constant Field Values

    - #### cam

          public static final int cam

      See Also:
        Constant Field Values

    - #### camara

          public static final int camara

      See Also:
        Constant Field Values

    - #### cancel

          public static final int cancel

      See Also:
        Constant Field Values

    - #### cap

          public static final int cap

      See Also:
        Constant Field Values

    - #### capa

          public static final int capa

      See Also:
        Constant Field Values

    - #### checkbox

          public static final int checkbox

      See Also:
        Constant Field Values

    - #### collapseActionView

          public static final int collapseActionView

      See Also:
        Constant Field Values

    - #### compartir

          public static final int compartir

      See Also:
        Constant Field Values

    - #### container

          public static final int container

      See Also:
        Constant Field Values

    - #### date

          public static final int date

      See Also:
        Constant Field Values

    - #### decor_content_parent

          public static final int decor_content_parent

      See Also:
        Constant Field Values

    - #### defaultPluguin

          public static final int defaultPluguin

      See Also:
        Constant Field Values

    - #### default_activity_button

          public static final int default_activity_button

      See Also:
        Constant Field Values

    - #### dialog

          public static final int dialog

      See Also:
        Constant Field Values

    - #### dialog_info

          public static final int dialog_info

      See Also:
        Constant Field Values

    - #### disableHome

          public static final int disableHome

      See Also:
        Constant Field Values

    - #### drawer_layout

          public static final int drawer_layout

      See Also:
        Constant Field Values

    - #### dropdown

          public static final int dropdown

      See Also:
        Constant Field Values

    - #### editTextDialogData

          public static final int editTextDialogData

      See Also:
        Constant Field Values

    - #### editTextDialogLloc

          public static final int editTextDialogLloc

      See Also:
        Constant Field Values

    - #### editTextDialogNom

          public static final int editTextDialogNom

      See Also:
        Constant Field Values

    - #### editTextDialogNomCapa

          public static final int editTextDialogNomCapa

      See Also:
        Constant Field Values

    - #### editTextDialogNomFitxer

          public static final int editTextDialogNomFitxer

      See Also:
        Constant Field Values

    - #### edit_query

          public static final int edit_query

      See Also:
        Constant Field Values

    - #### end

          public static final int end

      See Also:
        Constant Field Values

    - #### enfocar

          public static final int enfocar

      See Also:
        Constant Field Values

    - #### expand_activities_button

          public static final int expand_activities_button

      See Also:
        Constant Field Values

    - #### expanded_menu

          public static final int expanded_menu

      See Also:
        Constant Field Values

    - #### filtre

          public static final int filtre

      See Also:
        Constant Field Values

    - #### format

          public static final int format

      See Also:
        Constant Field Values

    - #### guardar

          public static final int guardar

      See Also:
        Constant Field Values

    - #### guardarcom

          public static final int guardarcom

      See Also:
        Constant Field Values

    - #### home

          public static final int home

      See Also:
        Constant Field Values

    - #### homeAsUp

          public static final int homeAsUp

      See Also:
        Constant Field Values

    - #### icon

          public static final int icon

      See Also:
        Constant Field Values

    - #### icons

          public static final int icons

      See Also:
        Constant Field Values

    - #### ifRoom

          public static final int ifRoom

      See Also:
        Constant Field Values

    - #### image

          public static final int image

      See Also:
        Constant Field Values

    - #### imageView

          public static final int imageView

      See Also:
        Constant Field Values

    - #### imageView2

          public static final int imageView2

      See Also:
        Constant Field Values

    - #### info

          public static final int info

      See Also:
        Constant Field Values

    - #### listMode

          public static final int listMode

      See Also:
        Constant Field Values

    - #### list_item

          public static final int list_item

      See Also:
        Constant Field Values

    - #### list_submenuModeTag

          public static final int list_submenuModeTag

      See Also:
        Constant Field Values

    - #### middle

          public static final int middle

      See Also:
        Constant Field Values

    - #### modetag

          public static final int modetag

      See Also:
        Constant Field Values

    - #### name

          public static final int name

      See Also:
        Constant Field Values

    - #### nameAddCapa

          public static final int nameAddCapa

      See Also:
        Constant Field Values

    - #### navigation_drawer

          public static final int navigation_drawer

      See Also:
        Constant Field Values

    - #### never

          public static final int never

      See Also:
        Constant Field Values

    - #### no

          public static final int no

      See Also:
        Constant Field Values

    - #### nomCapa

          public static final int nomCapa

      See Also:
        Constant Field Values

    - #### nomFitxer

          public static final int nomFitxer

      See Also:
        Constant Field Values

    - #### none

          public static final int none

      See Also:
        Constant Field Values

    - #### normal

          public static final int normal

      See Also:
        Constant Field Values

    - #### ok

          public static final int ok

      See Also:
        Constant Field Values

    - #### plugin

          public static final int plugin

      See Also:
        Constant Field Values

    - #### progress_circular

          public static final int progress_circular

      See Also:
        Constant Field Values

    - #### progress_horizontal

          public static final int progress_horizontal

      See Also:
        Constant Field Values

    - #### prova

          public static final int prova

      See Also:
        Constant Field Values

    - #### punt

          public static final int punt

      See Also:
        Constant Field Values

    - #### quit

          public static final int quit

      See Also:
        Constant Field Values

    - #### radio

          public static final int radio

      See Also:
        Constant Field Values

    - #### relative_edittag

          public static final int relative_edittag

      See Also:
        Constant Field Values

    - #### search_badge

          public static final int search_badge

      See Also:
        Constant Field Values

    - #### search_bar

          public static final int search_bar

      See Also:
        Constant Field Values

    - #### search_button

          public static final int search_button

      See Also:
        Constant Field Values

    - #### search_close_btn

          public static final int search_close_btn

      See Also:
        Constant Field Values

    - #### search_edit_frame

          public static final int search_edit_frame

      See Also:
        Constant Field Values

    - #### search_go_btn

          public static final int search_go_btn

      See Also:
        Constant Field Values

    - #### search_mag_icon

          public static final int search_mag_icon

      See Also:
        Constant Field Values

    - #### search_plate

          public static final int search_plate

      See Also:
        Constant Field Values

    - #### search_src_text

          public static final int search_src_text

      See Also:
        Constant Field Values

    - #### search_voice_btn

          public static final int search_voice_btn

      See Also:
        Constant Field Values

    - #### section_label

          public static final int section_label

      See Also:
        Constant Field Values

    - #### shortcut

          public static final int shortcut

      See Also:
        Constant Field Values

    - #### showCustom

          public static final int showCustom

      See Also:
        Constant Field Values

    - #### showHome

          public static final int showHome

      See Also:
        Constant Field Values

    - #### showTitle

          public static final int showTitle

      See Also:
        Constant Field Values

    - #### site

          public static final int site

      See Also:
        Constant Field Values

    - #### sortir

          public static final int sortir

      See Also:
        Constant Field Values

    - #### split_action_bar

          public static final int split_action_bar

      See Also:
        Constant Field Values

    - #### submit_area

          public static final int submit_area

      See Also:
        Constant Field Values

    - #### tabMode

          public static final int tabMode

      See Also:
        Constant Field Values

    - #### tfg

          public static final int tfg

      See Also:
        Constant Field Values

    - #### title

          public static final int title

      See Also:
        Constant Field Values

    - #### tutor

          public static final int tutor

      See Also:
        Constant Field Values

    - #### universitat

          public static final int universitat

      See Also:
        Constant Field Values

    - #### up

          public static final int up

      See Also:
        Constant Field Values

    - #### useLogo

          public static final int useLogo

      See Also:
        Constant Field Values

    - #### withText

          public static final int withText

      See Also:
        Constant Field Values

    - #### wow

          public static final int wow

      See Also:
        Constant Field Values

    - #### wrap_content

          public static final int wrap_content

      See Also:
        Constant Field Values

    - #### xinxeta_blanca

          public static final int xinxeta_blanca

      See Also:
        Constant Field Values

    - #### xinxeta_blau

          public static final int xinxeta_blau

      See Also:
        Constant Field Values

    - #### xinxeta_blaucel

          public static final int xinxeta_blaucel

      See Also:
        Constant Field Values

    - #### xinxeta_gris

          public static final int xinxeta_gris

      See Also:
        Constant Field Values

    - #### xinxeta_groc

          public static final int xinxeta_groc

      See Also:
        Constant Field Values

    - #### xinxeta_lila

          public static final int xinxeta_lila

      See Also:
        Constant Field Values

    - #### xinxeta_marro

          public static final int xinxeta_marro

      See Also:
        Constant Field Values

    - #### xinxeta_negra

          public static final int xinxeta_negra

      See Also:
        Constant Field Values

    - #### xinxeta_taronja

          public static final int xinxeta_taronja

      See Also:
        Constant Field Values

    - #### xinxeta_verda

          public static final int xinxeta_verda

      See Also:
        Constant Field Values

    - #### xinxeta_verdfosc

          public static final int xinxeta_verdfosc

      See Also:
        Constant Field Values

    - #### xinxeta_vermella

          public static final int xinxeta_vermella

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.id

          public R.id()